# Generated by Django 2.1.1 on 2018-10-04 05:40

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('web', '0002_auto_20181003_2115'),
    ]

    operations = [
        migrations.AddField(
            model_name='schedule',
            name='category',
            field=models.CharField(default='', max_length=200),
        ),
        migrations.AddField(
            model_name='schedule',
            name='time',
            field=models.TimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
